/* ========================================= WORK ARCHIVE GRID ========================================= */ 
.work-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
	gap: var(--space-xs);
} /* Card */ .work-item {
	position: relative;
	aspect-ratio: 4 / 3;
	transition: filter .35s;
} /* Image */ .work-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1);
	transition: transform 0.6s ease, filter 0.35s ease;
}
.thumb-container {
	overflow: hidden;
	aspect-ratio: 4 / 3;
} /* Hover effect */ .work-item:hover img {
	transform: scale(1.02);
	filter: brightness(.4);
}
.work-info {
	text-align: center;
	padding: 0 var(--space-sm);
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
}
.work-info:hover {} /* Title */ .work-info .work-title {
	font-size: 1.5rem;
	font-weight: 600;
	margin: 10px 0 0 0;
	color: var(--color-white);
	line-height: 1;
	opacity: 0;
	width: 100%;
	transition: opacity .3s ease;
} /* Summary */ .work-info .work-summary {
	margin-top: var(--space-xxs);
	color: var(--color-white);
	font-size: .875rem;
	font-weight: 400;
	line-height: 1.25;
	opacity: 0;
	transition: opacity .3s ease;
}
.work-item:hover .work-summary {
	opacity: 1;
	transition: opacity .3s ease;
}
.work-item:hover .work-title {
	opacity: 1;
	transition: opacity .3s ease;
}